;==================================================
; Program：随便啦桌面
; Date：     2009-08-20
; WebSite: http://www.suibanla.cn
; Email  : support@suiban.cn
;==================================================

[App]
isIns=1
id=free
IsRun=1
Date=20090909
PlayTime=10000
IsShow=1
IsHint=0

ClassId=0
ItemIndex=4
PlayPath=D:\飞翔下载\随便啦桌面\Images\Illustrated\4\
AdPath=D:\飞翔下载\随便啦桌面\Images\Illustrated\4\科技频道2009090802.JPG.dll
ShareConUrl=

IsWall=1
Wallpaper=C:\Documents and Settings\Administrator\Local Settings\Application Data\Microsoft\Wallpaper1.bmp.bmp
TileWallpaper=0
WallpaperStyle=2
PlayModeRandom=0

[Update]
Ver=1.0.0.56
